//
//  LaunchWidgetBundle.swift
//  LaunchWidget
//
//  Created by Laurent Morvillier on 25/01/2023.
//

import WidgetKit
import SwiftUI

@main
struct LaunchWidgetBundle: WidgetBundle {
    var body: some Widget {
        LaunchWidget()
        LaunchWidgetLiveActivity()
    }
}
